/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}


.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem {}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { float:left; background:url(images/ver.gif) no-repeat right 5px; margin:0px 0px 0px 0px; overflow:hidden; cursor: pointer; line-height:1.1em;}  /*li*/



.yui-skin-sam .yuimenubarnav .yuimenubaritem.first-of-type {font-size:13px; color:#fff;}


.yui-skin-sam .yuimenubarnav #yui-gen6 { background: none;}

/*li a*/
.yui-skin-sam .yuimenubaritemlabel {
	display:block; overflow:hidden;
	cursor: pointer; height:100%; float:left;
	font-size:20px;  color:#000000; padding:24px 18px 15px 17px;
	text-decoration:none;}


@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {.yui-skin-sam .yuimenubaritemlabel { padding:24px 30px 15px 15px;}}

			
/*.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active { color:#fff; background:#0293d6;}*/

/*li:hover*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected  {}

/*Submenu's Background 0293d6*/
.yui-skin-sam .yuimenu .bd { font-size:13px; color:#fff; background:#848484; border:0px solid #848484; left:0px;width:160px; top:0px;  margin:0px 0px 0px 0px; padding:10px 0px 8px 0px; position:absolute; z-index:99999;}
.yui-skin-sam .yuimenu ul {padding:0; margin:0px 0px 0px 0px;}

/*.yui-skin-sam li.first-of-type a.active, .yui-skin-sam li.first-of-type a.yuimenubaritemlabel-selected { background:none !important;}*/
/*.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-selected, .yui-skin-sam .yuimenubaritem-hassubmenu a.active{background:none;}*/

.first-of-type .yuimenuitem { padding:2px 4px 11px 18px;background: none;}
.yui-skin-sam .yuimenuitemlabel { font-size:13px; color:#fff; background: none !important; text-transform:none; line-height:14px; padding:0px 0px 0px 0px; text-decoration: none; display:block;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active { background: none; color:#fff; text-decoration:underline;}

.main-menu li:hover ul li:hover ul li a  { float:none; color:#fff; background: none; background:#ccc;}
.main-menu ul li:hover ul li:hover ul li:hover a  {}
			
/*** drop down ***/
.main-menu ul li div {}
/*.main-menu ul li div {
	position: relative;
	width:134px;
	margin:24px 0px 0px 10px;
	left:0px!important;
	}
.main-menu ul ul li div {
	position: relative;
	width:134px;
	margin:0px 0px 0px 0px;
	left:65px!important;
	}*/

			
			
			
			
